
@font-face {
  font-family: 'NeoSansPro';
  src: url('NeoSansPro-Bold.eot?#iefix') format('embedded-opentype'),  url('NeoSansPro-Bold.woff') format('woff'), url('NeoSansPro-Bold.ttf')  format('truetype'), url('NeoSansPro-Bold.svg#NeoSansPro-Bold') format('svg');
  font-weight: bold;
  font-style: normal;
}


@font-face {
  font-family: 'NeoSansPro';
  src: url('NeoSansPro-Regular.eot?#iefix') format('embedded-opentype'),  url('NeoSansPro-Regular.woff') format('woff'), url('NeoSansPro-Regular.ttf')  format('truetype'), url('NeoSansPro-Regular.svg#NeoSansPro-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}


/*
@font-face {
  font-family: 'SegoeUI';
  src: url('SegoeUI.eot?#iefix') format('embedded-opentype'),  url('SegoeUI.woff') format('woff'), url('SegoeUI.ttf')  format('truetype'), url('SegoeUI.svg#SegoeUI') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'SegoeUI';
  src: url('SegoeUI-Bold.eot?#iefix') format('embedded-opentype'),  url('SegoeUI-Bold.woff') format('woff'), url('SegoeUI-Bold.ttf')  format('truetype'), url('SegoeUI-Bold.svg#SegoeUI-Bold') format('svg');
  font-weight: bold;
  font-style: normal;
}


@font-face {
  font-family: 'SegoeUI';
  src: url('SegoeUI-Italic.eot?#iefix') format('embedded-opentype'),  url('SegoeUI-Italic.woff') format('woff'), url('SegoeUI-Italic.ttf')  format('truetype'), url('SegoeUI-Italic.svg#SegoeUI-Italic') format('svg');
  font-weight: normal;
  font-style: italic;
}
@font-face {
  font-family: 'PTSerif';
  src: url('PTSerif-Bold.eot?#iefix') format('embedded-opentype'),  url('PTSerif-Bold.woff') format('woff'), url('PTSerif-Bold.ttf')  format('truetype'), url('PTSerif-Bold.svg#PTSerif-Bold') format('svg');
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: 'PTSerif';
  src: url('PTSerif-Regular.eot?#iefix') format('embedded-opentype'),  url('PTSerif-Regular.woff') format('woff'), url('PTSerif-Regular.ttf')  format('truetype'), url('PTSerif-Regular.svg#PTSerif-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
*/
